curl --request GET \
--url https://api.example.com/cabinet/admin/ban-system/stats \
--header 'Authorization: Bearer <token>'{
"total_users": 0,
"active_users": 0,
"users_over_limit": 0,
"total_requests": 0,
"total_punishments": 0,
"active_punishments": 0,
"nodes_online": 0,
"nodes_total": 0,
"agents_online": 0,
"agents_total": 0,
"panel_connected": false,
"uptime_seconds": 123
}Get overall Ban System statistics.
curl --request GET \
--url https://api.example.com/cabinet/admin/ban-system/stats \
--header 'Authorization: Bearer <token>'{
"total_users": 0,
"active_users": 0,
"users_over_limit": 0,
"total_requests": 0,
"total_punishments": 0,
"active_punishments": 0,
"nodes_online": 0,
"nodes_total": 0,
"agents_online": 0,
"agents_total": 0,
"panel_connected": false,
"uptime_seconds": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Overall Ban System statistics.